## T89572AA2-user 11 RKQ1.200928.002 00WW_2_370 release-keys
- Manufacturer: hmd global
- Platform: msm8937
- Codename: DRX
- Brand: Nokia
- Flavor: T89572AA2-user
- Release Version: 11
- Kernel Version: 4.9.227
- Id: RKQ1.200928.002
- Incremental: 00WW_2_370
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-GB
- Screen Density: 300
- Fingerprint: Nokia/Drax_00WW/DRX:11/RKQ1.200928.002/00WW_2_370:user/release-keys
- OTA version: 
- Branch: T89572AA2-user-11-RKQ1.200928.002-00WW_2_370-release-keys
- Repo: nokia/DRX
